Advisories ยป MGASA-2013-0316

Updated icu packages fix CVE-2013-2924

Publication date: 25 Oct 2013
Type: security
Affected Mageia releases : 3
CVE: CVE-2013-2924

Description

Updated icu packages fix security vulnerability:

It was discovered that ICU incorrectly handled memory operations. If an
application using ICU processed crafted data, an attacker could cause it to
crash or potentially execute arbitrary code with the privileges of the user
invoking the program (CVE-2013-2924).
                

References

SRPMS

3/core